/*

  scalefun startpage
  v1.01

  stylesheet
  
  (c) trl 2016 - 2017

*/


/* default layout */


html {
  height: 100%;
}

body {
  width: 100%; 
  min-height: 100%;
  margin: 0;
  padding: 0;
  background-color: #000000;
  font-size: 100%;
}

#content {
  width: 100%;
  height: auto;
  max-height: 100%;
  overflow: auto;
  position: fixed;
  top: 45%;
  -ms-transform: translateY(-50%)); /* IE 9 */
  -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
  transform: translateY(-50%);
}

#logo {
  display: block;
  width: 50%;
  height: auto;
  max-width: 1200px;
  min-width: 300px;
  margin: 0 auto;
}

#menufield {
  width: 100%;
  height: auto;
  background-color: #ffcc00;
}

#menu {
  width: 40%;
  height: auto;
  max-width: 1440px;
  min-width: 300px;
  margin: 0 auto;
  overflow: auto;
}

@font-face {
    font-family: leaguegothic;
    src: url('fonts/leaguegothic-webfont.eot');
    src: url('fonts/leaguegothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic-webfont.woff2') format('woff2'),
         url('fonts/leaguegothic-webfont.woff') format('woff'),
         url('fonts/leaguegothic-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
  text-decoration: none;
  font-family: leaguegothic, sans-serif;
  font-size: 1.5em;
}

.menuitem {
  display: block;
  float: left;
  width: 50%;
  height: auto;
  margin: 0.25em 0 0.125em 0;
  text-transform: uppercase;
  text-align: center;
}

.menuitem:link {color: #000000; }
.menuitem:visited {color: #000000; }
.menuitem:hover {color: #ffffff; }
.menuitem:active {color: #000000; }


/* od signature */


#od-signature {
  width: 100%;
  height: auto;
  padding: 0 0 6px 0;
  position: fixed;
  bottom: 0px;
  text-align: center;
}

#od-signature img {
  height: 20px;
  width: auto;
  margin: 0 5px;
  vertical-align: middle;
  }


/* mobile layout */


@media screen and (max-width: 640px) {

#menufield {
  background-color: #ffcc00;
}

#menu {
  width: 100%;
}

.menuitem {
  width: 100%;
}

a {
  font-size: 1.75em;
}

.menuitem:link {color: #000000; }
.menuitem:visited {color: #000000; }
.menuitem:hover {color: #ffffff; }
.menuitem:active {color: #000000; }

#madeby a {
  margin: 0 15px 0 auto;
}

}
